# Interface BuildPfvInterface

#### Hierarchy

- BuildPfvInterface

- Defined in RcsbFvSequence/SequenceViews/RcsbView/PfvManagerFactoryInterface.ts:29

#####
Index

### Properties

defaultAuthId?
defaultOperatorName?

## Properties

### `Optional` defaultAuthId

defaultAuthId?: string

- Defined in RcsbFvSequence/SequenceViews/RcsbView/PfvManagerFactoryInterface.ts:30

### `Optional` defaultOperatorName

defaultOperatorName?: string

- Defined in RcsbFvSequence/SequenceViews/RcsbView/PfvManagerFactoryInterface.ts:31

Generated using TypeDoc